{% extends "base.html" %}
{% block content %}
{% load staticfiles %}
{% load static %}

    <div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
    </div>
	
	<div class="container">
		<div class="write-title-gal">
            <h1>SCHEDULE</h1>
        </div>
    </div>
	
	<div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
		<div class="row"><p></p></div>
    </div>

    <div class="container-fluid">
        {% if schedules %}
            {% for event in schedules %}
				<div class="write-col-gal">
					<h2>{{ event.activity }}</h2>
					<p>{{ event.category }}</p>
					<p>{{ event.date }}</p>
					<p>{{ event.time }}</p>
					<p>{{ event.place }}</p>
				</div>
                <div class="row"><p></p></div>
                <div class="row row-luar"><p></p></div>
                <div class="row row-atas"><p></p></div>
                <div class="row"><p></p></div>
            {% endfor %}
        {% else %}
			<div class="write-col-gal">
				<br>
				<h2>You have no schedule at the moment</h2>
				<br>
			</div>
        {% endif %}
    </div>
	
	<div class="container">
        <a href="{% url 'add_schedule' %}" class="btn btn-primary btn-lg btn-block active" role="button" aria-pressed="true">Add schedule</a>
		<a href="{% url 'drop_schedule' %}" class="btn btn-primary btn-lg btn-block active" role="button" aria-pressed="true">Reset schedule</a>
    </div>
	
	<div class="container-fluid">
		<div class="row"><p></p></div>
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
	</div>

{% endblock %}